
ATA Casting Technology Co., Ltd. - Project progress work #148

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Modify the store procedure to support the extended length of pallet

25 Oct 2023 19:54 - Kittisak Isarapongporn

Status: Closed Start date: 25 Oct 2023

Priority: Normal Due date: 25 Oct 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Modify the store procedure and change the table schema to support the extended 14-character length of the pallet.

List of modified table and store procedures.

1. tblPackingData and its triggers.

2. tblPackingDataHis and its trigger.

3. getPackingDataOnly

4. getPackingDataOnly_Delta

5. getTraceabilityDataOnly

6. getTraceabilityDataOnly_Delta

History

#1 - 25 Oct 2023 19:59 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 30 Oct 2023 05:44 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:28 - Ryo Nozaki

- Parent task changed from #91 to #544
